Results 1 to 5 of 5

Thread: "page contains secure and nonsecure items" warning

  1. #1

    Default "page contains secure and nonsecure items" warning

    Hi,
    My web page contains some images and while loading the page I get the message: "This page contains both secure and non-secure items. Do you want to display nonsecure items?".... looks like it is referring to "http:/"+"/extjs.com/s.gif" , but I am not sure about the change required.

  2. #2
    Sencha Premium User evant's Avatar
    Join Date
    Apr 2007
    Location
    Sydney, Australia
    Posts
    19,258
    Twitter - @evantrimboli
    Former Sencha framework engineer, available for consulting.
    As of 2017-09-22 I am not employed by Sencha, all subsequent posts are my own and do not represent Sencha in any way.

  3. #3

    Default

    I tried this, but no change(still getting the same message)

  4. #4
    Sencha User Condor's Avatar
    Join Date
    Mar 2007
    Location
    The Netherlands
    Posts
    24,245

    Default

    If you get the same error message then you didn't update Ext.BLANK_IMAGE_URL correctly!

    It needs to point to the s.gif image on your own HTTPS secured server.

  5. #5

    Default

    yep. It worked.
    Thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •